@charset "UTF-8";
#contents_hdr {
background-image: url(/images/img_hdr/img_hdr_facility.jpg);
}
.box_block_txt {
width: 49%;
padding-top: 30px;
padding-right: 25px;
padding-left: 25px;
/* [disabled]padding-bottom: 30px; */
}
.box_block_photo{
width: 49%;
}
.box_block_txt p,
.box_block_txt li,
.facility_list p {
font-size: 85% !important;
line-height: 1.8 !important;
}
.facility_list p {
margin-bottom: 1.5em !important;
}

/* facility */
.facility_list li {
line-height: 1.4;
float: left;
margin-bottom: 2em;
box-shadow: 0px 9px 16px 0px rgba(0, 0, 0, 0.08);
-webkit-box-shadow: 0px 9px 16px 0px rgba(0, 0, 0, 0.08);
}
.facility_list.line2 li {
width: 49%;
margin-right: 2%;
}
.facility_list.line3 li {
width: 32%;
margin-right: 2%;
background-color: #FFFFFF;
}
.facility_list.line4 li {
width: 23.5%;
margin-right: 2%;
}
.facility_list.line2 li:nth-child(2n),
.facility_list.line3 li:nth-child(3n),
.facility_list.line4 li:nth-child(4n) {
margin-right: 0px;
}
.facility_list li img {
width: 100%;
margin-bottom: 1.5em;
}
.facility_list h5,
.facility_list p {
margin-left: 25px;
margin-right: 25px;
}
.box_block_txt h5,
.facility_list h5 {
color: #032895;
font-weight: 100;
font-size: 1.3em;
margin-bottom: 0.3em;
line-height: 1.4;
}
.box_block_img{
width: 790px;
height: 100px;
}


@media screen and (min-width:1px) and (max-width:1080px) {
.box_block_txt {
width: 100%;
}
.box_block_photo {
width: 100%;
}
}

@media screen and (min-width:1px) and (max-width:767px) {
.box_block_txt {
width: 95%;
padding: 0 0 1.5em;
line-height: 1.6;
float: none;
margin-left: auto;
margin-right: auto;
}
.box_block_photo {
width: 100%;
float: none;
margin-bottom: 1.5em;
}
/* facility */
.facility_list li,
.facility_list.line4 li{
width: 49%;
margin-right: 2%;
margin-bottom: 1em;
}
.facility_list li:nth-child(3n) {
margin-right: 2%;
}
.facility_list.line4 li:nth-child(2n) {
margin-right: 0;
}
.facility_list li img {
width: 100%;
margin-bottom: 1em;
}
.facility_list h5,
.facility_list p {
margin-left: 6%;
margin-right: 6%;
}
.box_block_txt p,
.facility_list h5 {
font-size: 80%;
}
.facility_list p {
font-size: 60% !important;
line-height: 1.6 !important;
}
}
